@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.bundle.scp.css';

/* _content/Collect/Components/FavouriteButton.razor.rz.scp.css */
.btn-primary:hover[b-gy6sqhlokh], .btn-primary:focus[b-gy6sqhlokh], .btn-primary:active[b-gy6sqhlokh],
.btn-primary:active:focus:not(:disabled):not(.disabled)[b-gy6sqhlokh],
.btn:focus[b-gy6sqhlokh], .btn:active[b-gy6sqhlokh], .btn:hover[b-gy6sqhlokh] {
    box-shadow: none !important;
    outline: 0;
}
/* _content/Collect/Components/Grid/GridCheck.razor.rz.scp.css */
.btn-primary:hover[b-g6l06tfxn8], .btn-primary:focus[b-g6l06tfxn8], .btn-primary:active[b-g6l06tfxn8],
.btn-primary:active:focus:not(:disabled):not(.disabled)[b-g6l06tfxn8],
.btn:focus[b-g6l06tfxn8], .btn:active[b-g6l06tfxn8], .btn:hover[b-g6l06tfxn8] {
    box-shadow: none !important;
    outline: 0;
}
/* _content/Collect/Pages/Admin/Features.razor.rz.scp.css */
ul[b-dewcq388lz] {
    list-style-type: none;
}
/* _content/Collect/Shared/MainLayout.razor.rz.scp.css */
.page[b-1ukpmr2vun] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-1ukpmr2vun] {
    flex: 1;
}

@media (min-width: 641px) {
    .page[b-1ukpmr2vun] {
        flex-direction: row;
    }

    .sidebar[b-1ukpmr2vun] {
        width: 80px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    article[b-1ukpmr2vun] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/Collect/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-mgn1xkp8dh] {
    background-color: black;
}

.top-row[b-mgn1xkp8dh] {
    height: 3.5rem;
    background-color: $deepblue;
    border: none;
}

.bottom-row[b-mgn1xkp8dh] {
    min-height: 3.5rem;
    position: sticky;
    bottom: 0;
    text-align: center;
}

    .bottom-row div[b-mgn1xkp8dh] {
        padding-bottom: 0.5rem;
    }

    .bottom-row img[b-mgn1xkp8dh] {
        -ms-border-radius: 50%;
        border-radius: 50%;
        height: 3rem;
        border: 3px solid;
    }
    
.navbar-brand[b-mgn1xkp8dh] {
    font-size: 1.1rem;
}

.oi[b-mgn1xkp8dh] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-mgn1xkp8dh] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-mgn1xkp8dh] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-mgn1xkp8dh] {
        padding-bottom: 1rem;
    }

    .nav-item[b-mgn1xkp8dh]  a {
        color: white;
        -ms-border-radius: 4px;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        -ms-align-items: center;
        -o-align-items: center;
        -webkit-align-items: center;
        align-items: center;
        line-height: 3rem;
        width: 100%;
    }

        .nav-item[b-mgn1xkp8dh]  a.active {
            background-color: rgba(255,255,255,0.25);
            color: white;
        }

        .nav-item[b-mgn1xkp8dh]  a:hover {
            background-color: rgba(255,255,255,0.15);
            color: white;
        }

@media (min-width: 641px) {
    .navbar-toggler[b-mgn1xkp8dh] {
        display: none;
    }

    .collapse[b-mgn1xkp8dh] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }

    .nav-scrollable[b-mgn1xkp8dh] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
/* _content/Collect/Shared/TopBar.razor.rz.scp.css */
@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-b8rmblweaa] {
        display: none;
    }

    .top-row.auth[b-b8rmblweaa] {
        justify-content: space-between;
    }

    .top-row a[b-b8rmblweaa], .top-row .btn-link[b-b8rmblweaa] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {

    .top-row[b-b8rmblweaa] {
        position: sticky;
        top: 0;
        z-index: 100;
    }

    .top-row[b-b8rmblweaa] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
